@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,500,300&subset=latin,cyrillic-ext,cyrillic);
@import url(http://weloveiconfonts.com/api/?family=entypo);
@import url(http://weloveiconfonts.com/api/?family=brandico);


[class*="brandico-"]:before {
	font-family:'brandico', sans-serif;
}
[class*="entypo-"]:before {
	font-family:'entypo', sans-serif;
}
body {
	position:relative;
	font-family:'helvetica', sans-serif;
	font-size:14px;
	color:#000;
	-webkit-font-smoothing:subpixel-antialiased;
}
h3 code {
	font-size:14px;
	font-weight:normal;
}
.pt {
	padding-top:15px;
}
h1 {
	font-size:25px;
	font-weight:normal;
	text-transform:uppercase;
	color:#777;
	-webkit-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
	line-height:35px;
	font-weight:600;
	font-family:'Open Sans', sans-serif;
}
h2 a {
	font-size:13px;
	text-transform:uppercase;
	color:#777;
	-webkit-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
	font-weight:500;
	font-family:'Open Sans', sans-serif;
}
	h2 a:hover {
		color:#CC0000;
		text-decoration:none;
	}
.short a {
	line-height:25px;
	font-size:18px;
}
h4 a {
	font-size:14px;
	font-weight:500;
	text-transform:uppercase;
	color:#777;
	-webkit-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
	font-weight:600;
	font-family:'Open Sans', sans-serif;
}
	h4 a:hover {
		color:#CC0000;
		text-decoration:none;
	}
h5 {
	font-size:24px;
	font-weight:200;
	text-align:center;
	color:#777;
	margin-bottom:10px;
	font-family:'Open Sans', sans-serif;
	text-transform:uppercase;
	border-bottom:1px dotted #f1f1f1;
}
	h5:before,
  h5 :after {
		content:'';
		width:100%;
		border-top:1px solid #ddd;
		margin-top:.4em;
	}
p a {
	font-size:11px;
	text-transform:uppercase;
	color:#777;
	-webkit-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
	font-weight:500;
	font-family:'Open Sans', sans-serif;
}
	p a:hover {
		color:#CC0000;
	}
.mb {
	margin-bottom:20px;
	padding-bottom:10px;
}
	.mb:last-child {
		margin-bottom:0px;
		border-bottom:none;
	}
.tp {
	overflow:hidden;
	height:75px;
	display:block;
	width:100%;
}
.imthumb {
	overflow:hidden;
	height:150px;
	display:block;
	width:100%;
}

.imthumba {
	overflow:hidden;
	height:350px;
	display:block;
	width:100%;
}

.imthumblok {
	overflow:hidden;
	height:125px;
	display:block;
	width:100%;
}

.imthumbsto {
	overflow:hidden;
	height:100%;
	display:block;
	width:100%;
}

.imthumbs {
	overflow:hidden;
	height:265px;
	display:block;
	width:100%;
}
.imtravels {
	overflow:hidden;
	height:190px;
	display:block;
	width:100%;
}


.hh {
	font-weight:300;
	font-size:26px;
	text-transform:uppercase;
	margin-bottom:15px;
	color:#CC0000;
}
body > .navbar {
	font-size:13px;
}
.navbar .brand {
	padding-right:30px;
	padding-left:0;
	padding-top:25px;
	margin-left:0px;
	color:#fff;
	-webkit-transition:all .2s linear;
	-moz-transition:all .2s linear;
	transition:all .2s linear;
	font-size:25px;
	text-transform:uppercase;
	opacity:0.9999;
	font-weight:300;
	font-family:'Open Sans', sans-serif;
}
	.navbar .brand:hover {
		text-decoration:none;
		text-shadow:0 1px 0 rgba(255,255,255,.1), 0 0 15px rgba(255,255,255,.74);
	}
.jumbotron  .brand {
	padding-right:30px;
	padding-left:0;
	padding-top:25px;
	margin-left:0px;
	color:#fff;
	-webkit-transition:all .2s linear;
	-moz-transition:all .2s linear;
	transition:all .2s linear;
	font-size:25px;
	text-transform:uppercase;
	opacity:0.9999;
	font-weight:300;
	font-family:'Open Sans', sans-serif;
}
.cn {
//	text-align:center;
	margin:0 auto;
}
.fa {
	padding:3px;
	margin:3px;
    font-size:35px;
    color: #CC0000;
    vertical-align: middle;
     text-align: center;
}
.carousel-inner {
	background-image:url("../img/223.jpg");
	position:relative;
	background-repeat:no-repeat;
	background-position:center center;
	-o-background-size:100% 100%, auto;
	-moz-background-size:100% 100%, auto;
	-webkit-background-size:100% 100%, auto;
	background-size:100% 100%, auto;
}
	.carousel-inner:after {
		content:'';
		display:block;
		position:absolute;
		top:0;
		right:0;
		bottom:0;
		left:0;
		background:rgba(0,0,0,.095);
	}
.jumbotron {
	padding:25px 0 25px 5px;
	text-transform:uppercase;
	margin-bottom:25px;
	font-size:13px;
	font-family:'open sans', sans-serif;
	color:#00AA00;
	background-image:url("../img/22.jpg");
	font-weight:normal;
	background-repeat:no-repeat;
	background-position:center center;
	-o-background-size:100% 100%, auto;
	-moz-background-size:100% 100%, auto;
	-webkit-background-size:100% 100%, auto;
	background-size:100% 100%, auto;
}
	.jumbotron  a {
		color:#00AA00;
		font-size:13px;
		font-weight:normal;
		text-transform:uppercase;
		-webkit-transition:all .2s ease-in-out;
		-moz-transition:all .2s ease-in-out;
		transition:all .2s ease-in-out;
	}
	.jumbotron a:hover {
		color:#CC0000;
	}
.jumbotron-mob {
	padding:25px 0 25px 0;
	text-transform:uppercase;
	margin-bottom:25px;
	font-size:13px;
	font-family:'open sans', sans-serif;
	color:#eee;
	background:#CC0000;
	font-weight:bold;
	background-repeat:no-repeat;
	background-position:center center;
	-o-background-size:100% 100%, auto;
	-moz-background-size:100% 100%, auto;
	-webkit-background-size:100% 100%, auto;
	background-size:100% 100%, auto;
}
	.jumbotron-mob  a {
		color:#fff;
		font-size:13px;
		font-weight:bold;
		text-transform:uppercase;
		-webkit-transition:all .2s ease-in-out;
		-moz-transition:all .2s ease-in-out;
		transition:all .2s ease-in-out;
	}
	.jumbotron-mob a:hover {
		color:#00CC00;
	}
	.jumbotron-mob  .brand {
		padding-right:30px;
		padding-left:0;
		padding-top:25px;
		margin-left:0px;
		color:#fff;
		-webkit-transition:all .2s linear;
		-moz-transition:all .2s linear;
		transition:all .2s linear;
		font-size:15px;
		text-transform:uppercase;
		opacity:0.9999;
		font-weight:300;
		font-family:'Open Sans', sans-serif;
	}
hr.soften {
	height:1px;
	margin:15px 0;
	background-image:-webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
	background-image:-moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
	background-image:-ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
	background-image:-o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
	border:0;
}
.footer {
	padding:30px 0;
	margin-top:70px;
	border-top:1px solid #e5e5e5;
	background-color:#f5f5f5;
}
	.footer h4 {
		font-size:28px;
		font-weight:300;
		font-family:'open sans', sans-serif;
		text-transform:uppercase;
		color:#444;
	}
	.footer p {
		margin-bottom:0;
		color:#777;
		font-size:12px;
	}
.footer-links {
	margin:10px 0;
}
	.footer-links li {
		display:inline;
		padding:0 2px;
	}
		.footer-links li:first-child {
			padding-left:0;
		}
.footer a {
	color:#005500;
	-webkit-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
}
	.footer a:hover {
		color:#CC0000;
		text-decoration:none;
	}
.carousel {
	margin-bottom:0px;
	margin-top:0px;
}
	.carousel .container {
		position:relative;
		z-index:9;
	}
.carousel-control {
	height:80px;
	margin-top:0;
	font-size:60px;
	text-shadow:0 1px 1px rgba(0,0,0,.4);
	background-color:transparent;
	border:0;
	z-index:10;
	font-weight:200;
}
.carousel .item {
	height:430px;
	margin-top:0px;
}
.carousel img {
	position:absolute;
	top:0;
	left:0;
	min-width:70%;
}
.carousel-caption {
	position:static;
	padding:80px;
	border-radius:3px;
}
	.carousel-caption h1,
    .carousel-caption .lead {
		margin:0;
		color:#fff;
		font-weight:500;
		font-family:'Open Sans', sans-serif;
		-webkit-transition:all .3s linear;
		-moz-transition:all .3s linear;
		transition:all .3s linear;
		text-transform:uppercase;
	}
	.carousel-caption .btn {
		margin-top:10px;
	}
	.carousel-caption .lead {
		font-size:14px;
		padding:10px;
		margin-top:-10px;
	}
	.carousel-caption h1 a {
		color:#fff;
		text-transform:uppercase;
		font-weight:300;
		-webkit-transition:all .3s linear;
		-moz-transition:all .3s linear;
		transition:all .3s linear;
		font-size:25px;
	}
		.carousel-caption h1 a:hover {
			color:#CC0000;
		}
.carousel1 {
	position:relative;
	line-height:1;
}
.carousel-inner1 {
	position:relative;
	overflow:hidden;
}
	.carousel-inner1 > .item {
		position:relative;
		display:none;
		-webkit-transition:0.6s ease-in-out left;
		-moz-transition:0.6s ease-in-out left;
		-o-transition:0.6s ease-in-out left;
		transition:0.6s ease-in-out left;
		margin:5px 5px 0 5px;
	}
	.carousel-inner1 > .item1 > img,
.carousel-inner1 > .item1 > a > img {
		display:block;
		line-height:1;
	}
	.carousel-inner1 > .active,
.carousel-inner1 > .next,
.carousel-inner1 > .prev {
		display:block;
	}
	.carousel-inner1 > .active {
		left:0;
	}
	.carousel-inner1 > .next,
.carousel-inner1 > .prev {
		position:absolute;
		top:0;
		width:100%;
	}
	.carousel-inner1 > .next {
		left:100%;
	}
	.carousel-inner1 > .prev {
		left:-100%;
	}
		.carousel-inner1 > .next.left,
.carousel-inner1 > .prev.right {
			left:0;
		}
		.carousel-inner1 > .active.left {
			left:-100%;
		}
		.carousel-inner1 > .active.right {
			left:100%;
		}
.carousel-control1 {
	position:absolute;
	top:50%;
	left:15px;
	width:40px;
	height:40px;
	margin-top:-20px;
	font-size:28px;
	line-height:0px;
	color:#ffffff;
	text-align:center;
	font-weight:normal;
	text-shadow:0 1px 0 #000;
}
	.carousel-control1.right {
		right:15px;
		left:auto;
	}
	.carousel-control1:hover,
.carousel-control1:focus {
		color:#CC0000;
		text-decoration:none;
	}
.acc-rot {
	background:#7AC6B5;
	text-transform:uppercase;
	border:none;
	font-size:11px;
	color:#fff;
}
.fserch {
	border:0px;
}
.meta {
	font-size:11px;
	color:#CC0000;
}
	.meta a {
		font-size:11px;
		color:#CC0000;
	}
		.meta a:hover {
			color:#CC0000;
		}
.link-title {
	text-transform:uppercase;
	font-size:13px;
	color:#777;
	font-weight:500;
	font-family:'Open Sans', sans-serif;
}
	.link-title:hover {
		color:#CC0000;
	}
h6 {
	position:relative;
	overflow:hidden;
	font-size:24px;
	font-weight:200;
	text-align:center;
	color:#ED1C25;
	margin-bottom:10px;
	font-family:'Open Sans', sans-serif;
	text-transform:uppercase;
}
	h6 > span {
		display:inline-block;
		margin:0 .4em;
	}
		h6 > span:before,
  h6 > span:after {
			content:'';
			position:absolute;
			width:100%;
			border-top:1px solid #ED1C25;
			margin-top:.4em;
		}
		h6 > span:before {
			margin-left:-102%;
		}
		h6 > span:after {
			margin-left:2%;
		}
.mt {
	margin-top:25px;
}
div.wrapper {
	position:relative;
}
.wrapper img:hover {
	opacity:0.55;
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}
div.description {
	background-color:rgba(0, 178, 238, 0.75);
	color:white;
	font-family:'tahoma';
	font-size:15px;
	left:0px;
	position:absolute;
	top:0px;
}
div.description_content {
	padding:5px;
}
div.description-p {
	bottom:10px;
    width:100%;
	color:#fff;
	font-size:16px;
	left:0px;
	position:absolute;
	font-family:'Open Sans', sans-serif;
	font-weight:300;
	text-transform:uppercase;
	background-color:rgba(0, 0, 0, 0.50);
	padding:5px;
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}
	div.description-p:hover {
		background-color:#CC0000;
		cursor:pointer;
	}
div.description-pr {
	bottom:10px;
    width:100%;
	color:#CC0000;
	font-size:16px;
	left:0px;
	position:absolute;
	font-family:'Open Sans', sans-serif;
	font-weight:300;
	text-transform:uppercase;
	background-color:rgba(256, 256, 256, 0.89);
	padding:5px;
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}
	div.description-pr:hover {
	    color:#FFFFFF;
		background-color:#CC0000;
		cursor:pointer;
	}	
div.description8 {
	top:0px;
	color:#fff;
	font-size:16px;
	left:0px;
	position:absolute;
	font-family:'Open Sans', sans-serif;
	font-weight:300;
	text-transform:uppercase;
	background-color:rgba(0, 0, 0, 0.25);
	padding:5px;
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;

}
	div.description8:hover {
		background-color:#CC0000;
		cursor:pointer;
	}
div.description7:hover {
	background-color:#CC0000;
	cursor:pointer;
}
div.description8 a {
	color:#fff;
}
div.description7 {
	top:300px;
	color:#FFFFFF;
	font-size:14px;
	left:0px;
	position:absolute;
	font-family:'Open Sans', sans-serif;
	font-weight:400;
	text-transform:uppercase;
	background-color:rgba(180, 0, 0, 0.6);
	padding:2px;
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}
	div.description7 a {
		color:#fff;
	}
div.description6 {
	top:0px;
	color:#fff;
	font-size:11px;
	left:0px;
	position:absolute;
	font-family:'Open Sans', sans-serif;
	font-weight:200;
	text-transform:uppercase;
	padding:2px;
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}
.social {
	font-size:19px;
	padding-right:5px;
}
.post-meta {
	font-size:13px;
	color:#777;
}
	.post-meta a {
		color:#550000;
	}
.comm {
	min-width:60px;
	padding:10px 0;
}
.sep {
	margin-bottom:20px;
	border-bottom:1px dotted #f1f1f1;
	padding-bottom:20px;
}
	.sep:last-child {
		margin-bottom:-15px;
		border-bottom:none;
		padding-bottom:0;
	}
.sep1 {
	margin-bottom:15px;
	border-bottom:1px dotted #f2f2f2;
}
	.sep1:last-child {
		margin-bottom:0px;
		border-bottom:none;
		padding-bottom:0px;
	}
#share42 {
	display:inline-block;
}
	#share42 a {
		opacity:0.5;
	}
	#share42:hover a {
		opacity:0.7;
	}
		#share42 a:hover {
			opacity:1;
		}
	#share42 a {
		position:relative;
	}
		#share42 a span {
			display:none;
			position:absolute;
			z-index:10;
			top:0;
			left:100%;
			height:19px;
			margin-left:5px;
			padding:0 5px;
			background:#FFF;
			border-radius:4px;
			border:1px solid #AAA;
			box-shadow:0 0 5px rgba(0,0,0,0.25);
			text-align:center;
			color:#666;
			font:12px/20px Arial, sans-serif;
		}
		#share42 a:hover span {
			display:block;
		}
.sort {
	padding:7px 10px 5px 10px;
	background-color:#f7f7f7;
	height:25px;
	color:#999;
	font-size:12px;
	border-radius:2px;
	font-family:'Open Sans', sans-serif;
	font-weight:400;
	border:1px solid #f4f4f4;
}
	.sort a {
		color:#999;
	}
		.sort a:hover {
			color:#CC0000;
		}
.so {
	font-size:16px;
}
.m20 {
	margin-bottom:20px;
}
.search {
	position:relative;
	width:100%;
	margin-bottom:55px;
}
.searchTerm {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	height:40px;
	border:1px solid #00912F;
	border-radius:3px;
	outline:none;
	padding:5px 45px 5px 15px;
	background:#f7f7f7;
	color:#CC0000;
}
.searchButton,
.searchIcon {
	display:block;
	position:absolute;
	top:0;
	right:0;
	width:40px;
	height:40px;
	line-height:40px;
	background:#00912F;
	text-align:center;
	color:#fff;
	border-radius:0px 3px 3px 0px;
	cursor:pointer;
	font-size:16px;
}
.searchButton {
	opacity:0;
	z-index:1;
}
.pages {
	font-size:15px;
}
	.pages a {
		color:#CC0000;
		font-size:15px;
	}
		.pages a:hover {
			color:#790000;
		}
.video {
	position:relative;
	padding-bottom:56.25%;
	height:0;
	overflow:hidden;
	margin-bottom:20px;
}
	.video iframe,  
.video object,  
.video embed {
		position:absolute;
		top:0;
		left:0;
		width:100%;
		height:100%;
	}
.mr {
	max-height:75px;
	overflow:hidden;
}
.user {
	background-color:#790000;
	font-size:13px;
	padding:5px 12px;
	display:inline-block;
	color:#fff;
	font-size:12px;
	border-radius:0 0 2px 2px;
	cursor:pointer;
	outline:none;
}
	.user a {
		color:#fff;
		outline:none;
	}
	.user:hover {
		background-color:#CC0000;
	}
.martop {
	margin-top:25px;
}

/** Скролл в верх **/
.ScrollTop{position:fixed;z-index:1000;}
@media (min-width:1227px) {.ScrollTop{top:0;left:0;bottom:0;width:50px;}}
.ScrollTop #back-top{overflow:hidden;top:50px;left:1px;position:relative;width:0px;height:27px;background:#CC0000;}
.ScrollTop:hover #back-top{width:50px;}
.ScrollTop #back-top .ScrollTopUrl1{display:block;width:58px;height:24px;padding:3px 0 0 9px;background-image:url(../images/arroy.png) no-repeat 0 0;text-decoration:none;z-index:100;position:relative;}
.ScrollTop #back-top .ScrollTopUrl1 span{color:#fff;line-height:18px;text-decoration:none;}
.ScrollTop .ScrollTopUrl2{position:fixed;top:0;left:0;bottom:0;width:50px;-webkit-transition-duration:0.3s;-moz-transition-duration:0.3s;-ms-transition-duration:0.3s;-o-transition-duration:0.3s;transition-duration:0.3s;}
.ScrollTop:hover .ScrollTopUrl2{background:rgba(158,158,158,0.25);}
@media (max-width:1227px) {.ScrollTopUrl2{display:none}}

/** Комментарии вкладки **/
ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px; /*--Высота вкладок--*/
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px; /*--Добавте 1px с высоты списку--*/
	line-height: 31px; /*--Вертикально выравнивает текст в закладке--*/
	border: 1px solid #ccc;
	border-left: none;
	margin-bottom: -1px; /*--Вытяните список вниз на 1px--*/
	overflow: hidden;
	position: relative;
	background: #F9F8F2;
}
ul.tabs li a {
	text-decoration: none;
	color: #c00;
	display: block;
	font-size: 1.2em;
	padding: 0 20px;
	border: 1px solid #fff; /*--1px белой границы внутри списка--*/
	outline: none;
}
ul.tabs li a:hover {
	background: #ccc;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  {
	background: #fff;
	border-bottom: 1px solid #fff;
}
 
.tab_container {
	border: 1px solid #ccc;
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left; width: 100%;
	background: #fff;
}
.tab_content {
	padding: 20px;
	font-size: 1.2em;
}